ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "f4542470-97dc-11ed-b5ee-005056a5c4e8"
    Код: "000003691"
    UIDСценария: "125efda7-90c1-11ed-b5ee-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Видимость валютных реквизитов на формах"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Видимость валютных реквизитов на формах"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

